/*

NEW COLOUR VARABLES

Main colour is the first branding colour used as a background with all text over it set as per the text colour.
ADMIN: "Main Colour"          = #00aef1
ADMIN: "Main Text Colour"     = #00aef1_font
ADMIN: "Main Shade Colour"    = #00aef1_shade

Second colour is the second branding colour used as a background with all text over it set as per the text colour.
ADMIN: "Second Colour"        = #ec0289
ADMIN: "Second Text Colour"   = #ec0289_font
ADMIN: "Second Shade Colour"  = #ec0289_shade

Accent colour is used by some icons and lines.
ADMIN: "Accent Colour"        = #327cc5


/*==============================================================================================================*/
a {
	color: #ec0289;
}
a:hover {
	color: #ec0289;
}
#mainNav ul li:hover, #mainNav ul li:active {
	background-color: #ec0289;
}
#attribute .title {
	background: #00aef1 none repeat scroll 0 0 !important;
}
#attribute .msg_head:hover {
	background: #00aef1 none repeat scroll 0 0 !important;
}
#topBar ul li a:hover {
	color: #00aef1;
}
#topBar .topButtons a:hover {
	background: #00aef1;
}
.header .searchBox {
	background: #00aef1;
}
header .phone a {
	color: #00aef1;
}
header .basket img {
	background: #00aef1;
}
#mainNav {
	background: #00aef1;
}
#mainNav ul {
	background: #00aef1;
}
.footer {
	background: #00aef1;
}
.homeBox a:hover > p {
	background: #00aef1;
}
.htBox h1 {
	color: #00aef1;
}
.homeProducts.topsellers .hpsB {
	background: #00aef1;
}
.homeProducts.topsellers .hpsC {
	color: #00aef1;
}
.product_menu .column-header {
	background: #00aef1 !important;
}
.side-menu h4 {
	background: #00aef1 none repeat scroll 0 0 !important;
}
.sideButton {
	background: #00aef1 none repeat scroll 0 0 !important;
}
#mainNav ul li.navSocial a:hover, #mainNav ul li.navSocial:hover {
	background: #00aef1;
}
#topBar .topButtons a {
	background: #ec0289;
}
.header .searchBox input.submit {
	background: #ec0289 url('../storefront/template/17/img/ev-head-search.png');
}
header .phone a:hover {
	color: #ec0289;
}
header .basket a:hover img {
	background: #ec0289;
}
.footer {
	border-top: 10px solid #ec0289;
}
#footBot {
	background: #ec0289;
}
.sideButton:hover {
	background-color: #ec0289 !important;
	color: #00aef1_font !important;
}
.header .searchBox {
	border: 1px solid #ec0289;
}

















.fcl .nav-fixed {
  background-color: #00aef1; }

.fcl .icon.icon-categories {
  background-color: #00aef1; }

.fcl .icon.icon-cart-inverted {
  background-color: #00aef1; }

.fcl .nav-fixed ul li > a {
  color: #00aef1_font; }

.fcl .nav-fixed ul li .sub-nav > .sub-nav-content > h2 {
  color: #00aef1; }

.fcl .search-button {
  background-color: #00aef1; }

.fcl .btn-theme {
  background-color: #ec0289;
  color: #ec0289_font !important; }

.fcl .btn-theme:hover {
  background-color: #ec0289_shade; }

.fcl .basket-container .basket-items {
  color: #00aef1;
  background-color: #00aef1_font; }

.fcl .nav-fixed ul li .sub-nav .nav-first-level > p {
  color: #415424; }

.fcl .nav-fixed ul li.open > a {
  background-color: #00aef1_shade;
  color: #00aef1_font; }

.fcl .nav-fixed ul li.open > a > .icon {
  background-color: #00aef1_shade; }

.fcl .nav-fixed ul li .sub-nav-ul > li > a {
  color: #00aef1; }

.fcl .product-box > .description .details {
  color: #327cc5; }

.fcl h2 {
  color: #00aef1; }

.fcl h2.header-icon {
  color: #327cc5; }

.fcl .icon {
  background-color: #327cc5; }

.fcl .btn {
  background-color: #ec0289;
  color: #ec0289_font; }

.fcl .btn:hover {
  background-color: #ec0289_shade; }

.fcl .btn:hover > .icon {
  background-color: inherit; }

.fcl .header {
  color: #00aef1; }

.fcl .social { /* NOT USED? */
  background-color: #00aef1; }

.fcl .social:hover { /* NOT USED? */
  background-color: #00aef1; }

.fcl .customer-brand h2 {
  color: #00aef1; }

.fcl .secondary aside header, .fcl-theme-3 .secondary main header {
  color: #415424;
  border-color: #327cc5; }

.fcl .secondary aside ul {
  border-color: #327cc5;
  background-color: #eee; }

.fcl .secondary aside ul > li { /* NOT USED? */
  border-color: #00aef1; }

.fcl .secondary .products .product h3 {
  background-color: #00aef1; }

.fcl .secondary .products .product:hover h3 {
  background-color: #00aef1; }

.fcl #evolution #breadcrumb, .fcl #ProductMini #breadcrumb, .fcl #NewV450 #breadcrumb, #breadcrumb {
  color: #415424 !important;
  border-color: #00aef1 !important; }

.fcl #evolution h1.cat, .fcl #ProductMini h1.cat, .fcl #NewV450 h1.cat {
  background-color: #ec0289 !important; }

.fcl #evolution div.defaultBox div.column_header h3 {
  color: #415424;
  border-color: #327cc5; }

.fcl .footer-slogan {
  color: #00aef1; }

.fcl .footer .footer-links h4 {
  color: #00aef1; }

.fcl .footer .footer-credits {
  background-color: #00aef1; }

.fcl #cloud a, .fcl #listcloud a {
  color: #00aef1; }

.fcl #NewV450 button.comparison {
  background-color: #ec0289; }

.fcl .e_page a {
  color: #ec0289;
  text-decoration: none;
  border-color: #ec0289;
  border-radius: 3px; }

.fcl .e_page a:active { 
  color: #fff;
}

.fcl .e_page a.e_pageS {
  border-color: #ec0289;
  background-color: #ec0289;
  color: #fff; }
